@CHARSET 'UTF-8';

/* col-md */
@media only screen and (max-width : 1200px) {
}

/* col-md */
/* Apple iPad (横)*/
@media only screen and (max-width : 1024px) {
	div#pagetop_back {
		background-color: #fff;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: 50% -0 !important;
		background-size: 150% !important;
	}
	div#pagetop_catch {
		margin: 0 auto;
		text-align: center;
	}
	div#footer_img_index,
	div#footer_img_about,
	div#footer_img_news_company,
	div#footer_img_news,
	div#footer_img_media,
	div#footer_img_contact{
		height: 200px;
		background-position: 0 !important;
		background-size: 100% !important;
		background-attachment:scroll;
	}
	.pal_content {
		position: static;
	}
	div#contents_philosophy,
	div#contents_philosophy_origin,
	div#contents_philosophy_about_a_logo,
	div#contents_philosophy_corp_slogan,
	div#contents_company_greeting {
		height:640px;
	}
	div#contents_philosophy article,
	div#contents_philosophy_origin article,
	div#contents_philosophy_about_a_logo article,
	div#contents_philosophy_corp_slogan article,
	div#contents_company_greeting article,
	div#contents_csr_first article,
	div#media_back_sub article{
		font-size: 1.6rem;
		line-height: 2.0;
		position: static;
		padding-top: 105px;
		margin:0 auto;
	}
	img.footer_brand_logo {
		width: 100%;
	}
}

/* col-sm */
/* Android Tablet (横)*/
@media only screen and (max-width : 992px) {
	html {
		font-size: 52%;
	}
	.navbar-collapse ul{
		margin-left:15px;
	}
}

/* col-xs */
/* Apple iPad(縦)*/
@media only screen and (max-width : 768px) {
	div#pagetop_back {
		height: 560px;
	}
	.pr_grid {
		height: 260px !important;
	}
	div#footer_brand_logo{
		display:none;
	}
}

/* col-xs */
/* Android Smart Phone (縦)*/
@media only screen and (max-width : 720px) {
	html {
		font-size: 62.5%;
	}
	div#pagetop_back {
		height: 360px;
	}
	div#pagetop_catch {
		font-size: 3.2rem;
		margin: 0 auto;
		text-align: center;
		padding-top:120px;
	}
	.header_logo{
		padding:5px 0 0 0;
	}
	.topnav{
		height:60px !important;
	}
	.navbar .container {
		padding: 5px 0 0 0 !important;
	}
	.navbar-toggle {
		padding: 1.0rem !important;
	}
	.navbar-collapse {
		height: auto !important;
		margin-top:0px;
		margin-right: -15px !important;
		margin-left: -15px !important;
		background-color: rgba(0,0,0,0.7);
		border-top:none;
	}
	.pal_content {
		position: static;
	}
	div#contents_philosophy{
		height:600px;
		background-position: 0 !important;
		background-size: 150% 100% !important;
		background-attachment:scroll;
	}
	div#contents_philosophy_about_a_logo{
		height:800px;
		background-position: 0 !important;
		background-size: 150% 100% !important;
		background-attachment:scroll;
	}
	div#contents_philosophy_origin,
	div#contents_philosophy_corp_slogan{
		height:700px;
		background-position: 0 !important;
		background-size: 100% 100% !important;
		background-attachment:scroll;
	}
	div#contents_company_greeting {
		height:800px;
		background-position: 0 !important;
		background-size: 200% 100% !important;
		background-attachment:scroll;
	}
	div#contents_philosophy article,
	div#contents_philosophy_origin article,
	div#contents_philosophy_about_a_logo article,
	div#contents_philosophy_corp_slogan article,
	div#contents_company_greeting article,
	div#contents_csr_first article,
	div#media_back_sub article{
		font-size: 1.4rem;
		position: static;
		padding-top: 50px;
	}
	div#contents_organization {
		display:none;
	}
	div#contents_organization_mob {
		display:block;
		font-size: 1.8rem;
		line-height: 2.2;
		width: 100%;
		margin-top:10px;
		margin-bottom: 50px;
		padding-top: 50px;
		padding-bottom: 50px;
		text-align: center;
		color: #fff;
		background-color: #fff;
		background-image: url(../../../img/organization_back.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	/* mobile_nobrで囲った箇所はモバイル表示(720px未満)時に改行が無くなる Y.Tabata 2018/03/30 */
	.mobile_nobr br { 
                display:none;
	}
	.footer_menu_child{
		width:100%;
	}
}

/* col-xs */
/* Android Tablet (縦)*/
@media only screen and (max-width : 600px) {
	div#pagetop_back {
		height: 380px;
		background-color: #fff;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: 50% -100px !important;
		background-size: 150% !important;
	}
	div#pagetop_catch {
		font-size: 3.0rem;
		margin: 0 auto;
		padding-top: 150px;
		text-align: center;
	}
	div#contents_philosophy_origin,
	div#contents_philosophy_corp_slogan,
	div#contents_company_greeting {
		height:550px;
	}
	div#media_back_sub {
		height: 400px;
	}
}

/* col-xs */
/* Apple iPhone5,5S(横)*/
@media only screen and (max-width : 568px) {
	div#pagetop_back {
		height: 380px;
		background-color: #fff;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: 50% 0px !important;
		background-size: 150% !important;
	}
}
@media only screen and (max-width : 360px) {
	div#pagetop_back {
		height: 320px;
	}
}
/* col-xs */
/* Apple iPhone3-6(縦)*/
@media only screen and (max-width : 320px) {
	html {
		font-size: 57.5%;
	}
	.header_logo {width:50%;}
	div#pagetop_back {
		height: 320px;
		background-color: #fff;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: 50% 0px !important;
		background-size: 150% !important;
	}
	div#contents_company_greeting {
		height:750px;
	}
	.pr_grid {
		height: 280px !important;
	}
}
